Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » JRE error difficulty
JRE error difficulty [message #1777034] Thu, 23 November 2017 19:39 Go to next message
lewis sergent is currently offline lewis sergentFriend
Messages: 1
Registered: November 2017
Junior Member
im completely new too this ive downloaded eclipse today as the first step of my coding journey.

i've downloaded the current JDK for mac and the current eclipse IDE for java delopers

i'm following steps on youtube which led me through starting up my first project but i'm getting 2 errors...




    The project cannot be built until build path errors are resolved

    Unbound classpath container: 'JRE System Library [OSGi/Minimum-1.2]' in project 'MyFirstProject'


I've searched google and this forum but struggling to find any solutions (some might work but are explained way beyond my understanding lol)

any help extremely appreciated its disheartening to throw yourself into a world you dont understand only too be completely stumped at the first step
Re: JRE error difficulty [message #1777073 is a reply to message #1777034] Fri, 24 November 2017 09:52 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 29034
Registered: July 2009
Senior Member
It's hard to know what you did. You're question is like this one: https://stackoverflow.com/questions/11354865/unbound-classpath-container-jre-system-library-osgi-minimum-1-2-in-eclipse

It likely makes no sense that you've set the project's Java compatibility to 1.2; I'm not sure what tutorial would instruct you to do that.
Previous Topic:Login details for http://www.eclipse.org/setups/setups.zip
Next Topic:DBViewer font
Goto Forum:
  


Current Time: Wed Dec 13 19:17:15 GMT 2017

Powered by FUDForum. Page generated in 0.02867 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software